/***** menu CSS *****/

#menu {
	display:block;
	margin:0px;

	height:20px;	
	vertical-align:middle;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
	background:url(../images/bgH.gif);
	
	/*background-color: #0099CC;
	background-position: center;*/
	/*border-bottom-width: medium;
	border-bottom-style: inset;
	border-bottom-color: #FF9900;*/
	
	border-bottom:medium solid #006699;
	

	}
	

#rb {
	display:inline-block;
	/*border-right:#FFFFFF 1px solid;*/
	
	margin:2px 2px;
	padding:2px 5px;
	
	}

#rb a,
#rb a:visited {
	color:#FFFFFF;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;

	text-align:center;
	letter-spacing:1px;
	
	text-decoration:none;
	
	}
	
	
#rb a:hover{
	color:#003366;
	font-size:12px;
	background:none;

	}
	

#rba {
	display:inline-block;

	margin:2px 2px;
	padding:2px 5px;
	
	}

#rba a,
#rba a:visited{
	color:#00CCFF;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	/*font-weight:bold;*/
	padding-right:5px;
	padding-left:5px;
	letter-spacing:1px;
	text-align:center;
	text-decoration:none;	
	background:#003366;
	border-left:medium solid #006699;
	border-top:medium solid#006699;
	border-right:medium solid #006699;
	border-bottom:medium solid #003366;
	/*border-bottom:medium solid #0099CC;*/
	}
	
#rba a:hover {
	
	color:#003366;
	background:#C8E6FF;
	border-bottom:medium solid #C8E6FF;
	}

#ssmenu {
	display:block;
	margin:0px;
	background:#C8E6FF;
	height:16px;
	padding:6px 0px 4px 0px;
	/*border-bottom:#0099CC medium inset;*/
	
	}

#srb {
	display:inline-block;
	background:none;
	margin:1px 2px;
	padding:1px 5px;
	border-right:#FFFFFF 1px solid;
	/*border-left:#FFFFFF 1px solid;*/
	}

#srb a,
#srb a:visited{display:inline-block;
	color:#0099CC;
	font-size:10px;
	/*font-weight:bold;*/
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	text-align:center;
	text-decoration:none;}
#srb a:hover {
	text-decoration:underline;
	background:none;
	

	}

#srba {
	display:inline-block;
	/*background:#FFFFFF;*/
	border-right:#FFFFFF 1px solid;
	margin:1px 2px;
	padding:1px 3px 1px 5px;
/*	border:#990000 1px solid;*/

	}

#srba a,
#srba a:visited{display:inline-block;
	color:#FF0000;
	font-size:10px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	text-align:center;
	text-decoration:underline;
	background:none;}
#srba a:hover {
	text-decoration:none;
	
	
}